/* Mount Tours - v1.0 - goodwebsites.co.nz - Erwin Raaphorst - 17 October 2013 */

/* reset */ html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,ul,dd,dt,li,table,tbody,td,tfoot,th,thead,tr,button,del,ins,map,object,a,abbr,acronym,big,cite,code,dfn,em,img,q,small,span,strong,sub,sup,legend,fieldset,label,input,textarea,select{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}img,fieldset{border:0}ol,ul,li{list-style:none}a{outline:none}textarea{overflow:auto}

body, select, input, textarea { font:14px/1.4 'Open Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif; }
body { background:#fff; color:#2f3c49; text-align:center; }

.nav { background:#fff; }

.header { background:#fff url(../img/main.jpg) center top no-repeat; height:600px; padding-top:60px; margin-top:50px; color:#fff; font-size:20px; }

.trans { background:url(../img/trans_black.png) 0 0 repeat; width:580px; padding:20px; margin:220px 0 0; }

.nav-intro a { background:url(/img/logo_mount-tours.png) 0 0 no-repeat; width:144px; height:24px; display:block; margin:10px 0; text-indent:-9000px; }

.footer { background:#2f3c49; color:#fff; }

.bg_alt { background:url(../img/bg_alt.png) 0 0 repeat; border:1px solid #d5d8db; border-width:1px 0; }

#gallery { background:url(../img/bg_dot.png) 0 0 repeat; color:#e9e9e9; }

/* STRUCTURE */

.wrap { width:940px; margin:0 auto; text-align:left;  padding:80px 0; position:relative; }

.footer .wrap { width:900px; padding:80px 0 40px; }
.bdthanks #intro .wrap { text-align:center; }


/* Grid */

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 { display:inline; float:left; margin-right:20px; }
.col-6 { margin-right:60px; }

.col-1 { width:60px; }
.col-2 { width:140px; }
.col-3 { width:220px; }
.col-4 { width:300px; } .meet .col-4 { padding:30px 20px; width:260px; background:#fff; }
.col-5 { width:380px; }
.col-6 { width:440px; } /* 60px gutter */
.col-7 { width:540px; }
.col-8 { width:620px; }
.col-9 { width:700px; }
.col-10 { width:780px; }
.col-11 { width:860px; }
.col-12 { width:940px; }

.col-last { margin-right:0; }

.col-center { margin:40px 160px; }

p, .content ul, .content ol { margin:0 0 20px; }
	
ul li { list-style:disc outside; padding-left:1px; margin-left:16px;}

ol li { list-style:decimal outside; padding-left:3px; margin-left:20px; }

.list-unstyled li { list-style:none; padding:0; margin:0; }

.hero { margin-bottom:40px; }

.pricing-table { background:#f0f0f0; padding:20px 20px 1px;
-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; behavior:url(/js/PIE.htc); }

.pricing-table strong { font-size:18px; }

.btn-booking { background:#2f3c49; font-size:30px; color:#fff; padding:7px 30px 10px; position:absolute; bottom:-28px; left:39%; z-index:10; display:inline-block;
-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; behavior:url(/js/PIE.htc); }
.btn-booking:hover { background:#006f9f; color:#fff; text-decoration:none; }

.nav { background:#fff; height:50px; position:fixed; top:0; width:100%; z-index:1000; }

.topnav { width:960px; margin:0 auto; }

.nav { height:50px; }
.nav li { float:left; }
.nav a, .nav a:visited { padding:10px 18px; display:inline-block; color:#0e3250; font-size:16px;  }
.nav a:hover { color:#006f9f; text-decoration:none;}


a, a:visited { color:#d07132; text-decoration:none; }
a:hover { color:#006f9f; text-decoration:underline; }


/* headings + typography */

h1, h2, h3, h4, h5, h6 { font-size:100%; line-height:1; margin-bottom:10px; font-weight:700; }

h1 { font-size:48px; }
h2 { font-size:34px; }

h1, h2 { margin-bottom:25px; text-align:center;  }

.lead { border-top:1px solid #d5d8db; padding-top:20px; text-align:center; }

h3 { font-size:24px; }
h4, big { font-size:18px; }
h5, .intro { font-size:16px; }
h6, .legal { font-size:13px; }
h6 { text-align:right; font-weight:400;  }

.header p { font-size:30px; font-weight:300; }

.text-center, h1, h2 { text-align:center; }

.lead, .footer li { font-size:20px; font-weight:300; }
.lead { text-align:center; margin:0 160px;  margin-bottom:50px; }
#intro .lead { font-size:24px; font-weight:400; }

.footer p { font-weight:700; }

hr { height:.02em; border:none; background:#015a84; margin:0 0 20px 0; outline:none; display:block; clear:both; width:100%; }

select, input, textarea { line-height:normal; }

/* misc */

.end {margin-bottom:20px;}
.fl {float:left;display:block;}
.fr {float:right;display:block;}


.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
/* The following zoom:1 rule is specifically for IE6 + IE7. Move to separate stylesheet if invalid CSS is a problem. */
* html .clearfix,*:first-child+html .clearfix{zoom:1}

.no-margin-bottom { margin-bottom:0; }

.footer p { background:url(../img/logo_sm.png) left top no-repeat; padding:25px 0 20px 300px; border-bottom:1px solid #4797ca;  }
.footer a { color:#fff; }
.footer a:hover { color:#dbc792; text-decoration:none; }


/* CONTACT FORM */

.required { color:#c00; font-weight:bold; }
.content .contactform ol { margin:0; }
.contactform ol li { list-style:none; margin:0; float:left; padding:0 0 20px 0; position:relative; }
.contactform { clear:both; overflow:hidden; padding:0 0 60px; text-align:center; }

.label-infield label { margin:7px 0 0 8px; }

.cf-col1 { width:380px; margin-right:20px; }
.cf-col2 { width:380px; }
.cf-col1, .cf-col2 { float:left; }

.cf-fw { width:780px; margin:0 auto; }

.cf-fw input { width:360px; }
.cf-fw select  { width:375px; color:#2f3c49; }
.cf-fw textarea { width:764px; height:175px; overflow:auto; }

.contactform input, .contactform textarea, .contactform select { background-color:#e2e7ed; padding:8px 7px; border:1px solid #e2e7ed; }
.contactform input:focus, .contactform textarea:focus, .contactform select:focus { border-color:#237fda; }

.contactform input.submitbttn { background:#0072bc; color:#fff; height:50px; width:220px; font-size:28px; font-weight:700; cursor:pointer; border:none; }

.contactform input:hover.submitbttn { background-color:#004c7e; }

input, textarea, select { -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; behavior:url(/js/PIE.htc); }

.contactform h3 { margin:3px 100px 10px 0; }

/* footer */

.contactdetails { text-align:center; width:500px; margin:0 auto 60px; padding-bottom:60px; background:url(../img/logo_mount-tours_sm.png) bottom center no-repeat; }
.contactdetails li { margin-bottom:10px; }
.contactdetails li:last-child { border-bottom:1px solid #59636d; padding-bottom:40px;  }

.bdthanks img { margin:20px 0 40px; }

/* legal */

.legal, .legal a { color:#9ea1a5; text-align:center; }
.legal a { margin-top:3px; display:inline-block; }


/* gallery */
ul.gallery  { margin:0; clear:both; }
ul.gallery li { float:left; display:block; margin:2px 2px 0 0; }
.gallery a img { overflow:hidden; float:left; border:1px solid #bfbfbf;  }
.gallery a img:hover { border-color:#fff; }


/* FANCYBOX ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */

.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp { padding:0; margin:0; border:0; outline:none; vertical-align:top; } 
.fancybox-wrap { position:absolute; top:0; left:0; z-index:8020; } 
.fancybox-skin { position:relative; background:#f9f9f9; color:#444; text-shadow:none; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; } 
.fancybox-opened { z-index:8030; } 
.fancybox-opened .fancybox-skin { -webkit-box-shadow:0 10px 25px rgba(0,0,0,0.5); -moz-box-shadow:0 10px 25px rgba(0,0,0,0.5); box-shadow:0 10px 25px rgba(0,0,0,0.5); } 
.fancybox-outer,.fancybox-inner { position:relative; } 
.fancybox-inner { overflow:hidden; } 
.fancybox-type-iframe .fancybox-inner { -webkit-overflow-scrolling:touch; } 
.fancybox-error { color:#444; font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; margin:0; padding:15px; white-space:nowrap; } 
.fancybox-image,.fancybox-iframe { display:block; width:100%; height:100%; } 
.fancybox-image { max-width:100%; max-height:100%; } 
#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span { background-image:url(/img/fancybox/default/fancybox_sprite.png); } 
#fancybox-loading { position:fixed; top:50%; left:50%; margin-top:-22px; margin-left:-22px; background-position:0 -108px; opacity:0.8; cursor:pointer; z-index:8060; } 
#fancybox-loading div { width:44px; height:44px; background:url(/img/fancybox/default/fancybox_loading.gif) center center no-repeat; } 
.fancybox-close { position:absolute; top:-18px; right:-18px; width:36px; height:36px; cursor:pointer; z-index:8040; } 
.fancybox-nav { position:absolute; top:0; width:40%; height:100%; cursor:pointer; text-decoration:none; background:transparent url(/img/fancybox/default/blank.gif); /* helps IE */-webkit-tap-highlight-color:rgba(0,0,0,0); z-index:8040; } 
.fancybox-prev { left:0; } 
.fancybox-next { right:0; } 
.fancybox-nav span { position:absolute; top:50%; width:36px; height:34px; margin-top:-18px; cursor:pointer; z-index:8040; /*visibility:hidden; */ /* arrows alway on */ } 
.fancybox-prev span { left:10px; background-position:0 -36px; } 
.fancybox-next span { right:10px; background-position:0 -72px; } 
.fancybox-nav:hover span { visibility:visible; } 
.fancybox-tmp { position:absolute; top:-99999px; left:-99999px; visibility:hidden; max-width:99999px; max-height:99999px; overflow:visible!important; } 

/* Overlay helper */

.fancybox-lock { overflow:hidden!important; width:auto; } 
.fancybox-lock body { overflow:hidden!important; } 
.fancybox-lock-test { overflow-y:hidden!important; } 
.fancybox-overlay { position:absolute; top:0; left:0; overflow:hidden; display:none; z-index:8010; background:url(/img/fancybox/default/fancybox_overlay.png); } 
.fancybox-overlay-fixed { position:fixed; bottom:0; right:0; } 
.fancybox-lock .fancybox-overlay { overflow:auto; overflow-y:scroll; } 

/* Title helper */

.fancybox-title { visibility:hidden; font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; position:relative; text-shadow:none; z-index:8050; } 
.fancybox-opened .fancybox-title { visibility:visible; } 
.fancybox-title-float-wrap { position:absolute; bottom:0; right:50%; margin-bottom:-35px; z-index:8050; text-align:center; } 
.fancybox-title-float-wrap .child { display:inline-block; margin-right:-100%; padding:2px 20px; background:transparent; /* Fallback for web browsers that doesn't support RGBa */background:rgba(0,0,0,0.8); -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; text-shadow:0 1px 2px #222; color:#FFF; font-weight:bold; line-height:24px; white-space:nowrap; } 
.fancybox-title-outside-wrap { position:relative; margin-top:10px; color:#fff; } 
.fancybox-title-inside-wrap { padding-top:10px; } 
.fancybox-title-over-wrap { position:absolute; bottom:0; left:0; color:#fff; padding:10px; background:#000; background:rgba(0,0,0,.8); } 

/*Retina graphics!*/

@media only screen and -webkit-min-device-pixel-ratio 15,only screen and min--moz-device-pixel-ratio 15,only screen and min-device-pixel-ratio 15 { 
#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span { background-image:url(/img/fancybox/default/fancybox_sprite@2x.png); background-size:44px 152px; /*The size of the normal image, half the size of the hi-res image*/ } 
#fancybox-loading div { background-image:url(/img/fancybox/default/fancybox_loading@2x.gif); background-size:24px 24px; /*The size of the normal image, half the size of the hi-res image*/ } 
 }
 
/* CUSTOM SCROLL BAR ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#scroll_content_hor_1 { height:460px; }

/* basic styling */

/* vertical scrollbar */

.mCSB_container { width:auto; margin-right:30px; overflow:hidden; } 
.mCSB_container.mCS_no_scrollbar { margin-right:0; } 
.mCS_disabled>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar,.mCS_destroyed>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar { margin-right:30px; } 
.mCustomScrollBox>.mCSB_scrollTools { width:16px; height:100%; top:0; right:0; } 
.mCSB_scrollTools .mCSB_draggerContainer { position:absolute; top:0; left:0; bottom:0; right:0; height:auto; } 
.mCSB_scrollTools a+.mCSB_draggerContainer { margin:20px 0; } 
.mCSB_scrollTools .mCSB_draggerRail { width:2px; height:100%; margin:0 auto; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; } 
.mCSB_scrollTools .mCSB_dragger { cursor:pointer; width:100%; height:30px; } 
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { width:4px; height:100%; margin:0 auto; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; text-align:center; } 
.mCSB_scrollTools .mCSB_buttonUp,.mCSB_scrollTools .mCSB_buttonDown { display:block; position:relative; height:20px; overflow:hidden; margin:0 auto; cursor:pointer; } 
.mCSB_scrollTools .mCSB_buttonDown { top:100%; margin-top:-40px; } 

/* horizontal scrollbar */

.mCSB_horizontal>.mCSB_container { height:auto; margin-right:0; margin-bottom:30px; overflow:hidden; } 
.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar { margin-bottom:0; } 
.mCS_disabled>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar,.mCS_destroyed>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar { margin-right:0; margin-bottom:30px; } 
.mCSB_horizontal.mCustomScrollBox>.mCSB_scrollTools { width:100%; height:16px; top:auto; right:auto; bottom:0; left:0; overflow:hidden; } 
.mCSB_horizontal>.mCSB_scrollTools a+.mCSB_draggerContainer { margin:0 20px; } 
.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail { width:100%; height:2px; margin:7px 0; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; } 
.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger { width:30px; height:100%; } 
.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { width:100%; height:4px; margin:6px auto; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; } 
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonLeft,.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight { display:block; position:relative; width:20px; height:100%; overflow:hidden; margin:0 auto; cursor:pointer; float:left; } 
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight { margin-left:-40px; float:right; } 
.mCustomScrollBox { -ms-touch-action:none; /*MSPointer events - direct all pointer events to js*/ } 

/* default scrollbar colors and backgrounds (default theme) */

.mCustomScrollBox>.mCSB_scrollTools { opacity:0.75; filter:alpha(opacity=75); -ms-filter:alpha(opacity=75); /* old ie */ } 
.mCustomScrollBox:hover>.mCSB_scrollTools { opacity:1; filter:alpha(opacity=100); -ms-filter:alpha(opacity=100); /* old ie */ } 
.mCSB_scrollTools .mCSB_draggerRail { background:#000; /* rgba fallback */background:rgba(0,0,0,0.4); filter:alpha(opacity=40); -ms-filter:alpha(opacity=40); /* old ie */ } 
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background:#fff; /* rgba fallback */background:rgba(255,255,255,0.75); filter:alpha(opacity=75); -ms-filter:alpha(opacity=75); /* old ie */ } 
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar { background:rgba(255,255,255,0.85); filter:alpha(opacity=85); -ms-filter:alpha(opacity=85); /* old ie */ } 
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar { background:rgba(255,255,255,0.9); filter:alpha(opacity=90); -ms-filter:alpha(opacity=90); /* old ie */ } 
.mCSB_scrollTools .mCSB_buttonUp,.mCSB_scrollTools .mCSB_buttonDown,.mCSB_scrollTools .mCSB_buttonLeft,.mCSB_scrollTools .mCSB_buttonRight { background:url(/img/customscrollbar/mCSB_buttons.png)0 0 no-repeat; opacity:0.4; filter:alpha(opacity=40); -ms-filter:alpha(opacity=40); /* old ie */ } 
.mCSB_scrollTools .mCSB_buttonUp { background-position:0 0; } 
.mCSB_scrollTools .mCSB_buttonDown { background-position:0 -20px; } 
.mCSB_scrollTools .mCSB_buttonLeft { background-position:0 -40px; } 
.mCSB_scrollTools .mCSB_buttonRight { background-position:0 -56px; } 
.mCSB_scrollTools .mCSB_buttonUp:hover,.mCSB_scrollTools .mCSB_buttonDown:hover,.mCSB_scrollTools .mCSB_buttonLeft:hover,.mCSB_scrollTools .mCSB_buttonRight:hover { opacity:0.75; filter:alpha(opacity=75); -ms-filter:alpha(opacity=75); /* old ie */ } 
.mCSB_scrollTools .mCSB_buttonUp:active,.mCSB_scrollTools .mCSB_buttonDown:active,.mCSB_scrollTools .mCSB_buttonLeft:active,.mCSB_scrollTools .mCSB_buttonRight:active { opacity:0.9; filter:alpha(opacity=90); -ms-filter:alpha(opacity=90); /* old ie */ } 

/* themes */

/* light-thick */

.mCS-light-thick>.mCSB_scrollTools .mCSB_draggerRail { width:4px; background:#fff; /* rgba fallback */background:rgba(255,255,255,0.1); -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; } 
.mCS-light-thick>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { width:6px; background:#fff; /* rgba fallback */background:rgba(255,255,255,0.75); -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; } 
.mCS-light-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail { width:100%; height:4px; margin:6px 0; } 
.mCS-light-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { width:100%; height:6px; margin:5px auto; } 
.mCS-light-thick>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar { background:rgba(255,255,255,0.85); } 
.mCS-light-thick>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,.mCS-light-thick>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar { background:rgba(255,255,255,0.9); } 
.mCS-light-thick>.mCSB_scrollTools .mCSB_buttonUp { background-position:-16px 0; } 
.mCS-light-thick>.mCSB_scrollTools .mCSB_buttonDown { background-position:-16px -20px; } 
.mCS-light-thick>.mCSB_scrollTools .mCSB_buttonLeft { background-position:-20px -40px; } 
.mCS-light-thick>.mCSB_scrollTools .mCSB_buttonRight { background-position:-20px -56px; } 